/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */
label.form-control {
    border: none;
}

/*.et_pb_menu--style-left_aligned.et_pb_text_align_right .et_pb_menu__menu>nav>ul, .et_pb_menu--style-left_aligned.et_pb_text_align_right .et_pb_menu__wrap {*/
/*    -ms-flex-pack: end;*/
/*    justify-content: center;*/
/*}*/

 

#et-main-area {
    top: 70px;
    position: relative;
}

textarea:focus,
input:focus,
select:focus {
    outline: none !important;
}

.site-breadcrumb.bg-style {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 265px 0;
}

.clearfix .fusion-row {
    width: 100%;
    max-width: 100% !important;
}

.fusion-logo img {
    width: 300px !important;
}

input:required {
    box-shadow: none;
}

/**********sign-up-form-wrap**************/
.sign-up-form-wrap,.view-profile {
    padding: 0px 0 50px;
    margin-top: 100px;
}

.sign-up-outer {
    padding: 0px;
    position: relative;
}

.sign-up-outer .row {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}

.sign-up-form-title {
    margin-bottom: 40px;
}

span.password-icons2,
span.password-icons {
    position: absolute;
    top: 46px;
    right: 25px;
    color: #828080 !important;
}

span#message_pass,
span#message,
span#massage-laguage,
span#massage_la2 {
    font-size: 13px;
}

.sign-up-form-title h1 {
    text-transform: uppercase;
    text-align: center;
    font-size: 30px;
    margin-top: 0;
    margin: 0;
    padding: 0 0 15px;
    color: #000;
}

.sign-up-form-title h4 {
    font-size: 18px;
    line-height: 21px !important;
    padding: 0;
    margin-bottom: 15px;
    margin-top: 0;
    text-align: center;
    color: #000;
}

.sign-up-outer .form-group {
    margin-bottom: 30px;
}

.form-group label {
    margin-bottom: 15px;
    display: inline-block;
    padding-left: 8px;
    text-transform: capitalize;
    width: 100%;

}

.form-group span {
    color: #f0131b;
    padding-left: 3px;
}

.sign-up-outer input.form-control {
    font-size: 16px;
    height: 42px;
    line-height: 42px;
    border-radius: 4px;
    border-bottom: 2px solid #aaa9a9;
    border-left: unset;
    border-right: unset;
    border-top: unset;
    padding: 0 8px;
    width: 100%;
}

.sign-btn input.btn.btn-primary {
    background-image: linear-gradient(to top, #f0131b, #0d1f7c);
    font-size: 18px;
    color: #fff;
    width: 100%;
    max-width: 214px;
    display: block;
    text-align: center;
    height: 42px;
    /*line-height: 42px;*/
    text-transform: unset;
    margin: 0 auto;
    /** border-radius: 21px;**/
    border: 1px solid;
    background-image: linear-gradient(to top, #3423b1, #0284e8);
}

.sign-btn input.btn.btn-primary:hover {
    background: #3423b1;
    color: #ffeb3b;
    border-color: #ffeb3b;
}

/***********dropdown-css*********************/
.dropdown-outer {
    width: 100%;
    margin: 0 auto;
    max-width: 480px;
}

.dropdown-content .custom-select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: block;
    width: 100%;
    max-width: 100%;
    height: 50px;
    float: right;
    margin: 5px 0px;
    padding: 0px 0px;
    font-size: 16px;
    line-height: 1.75;
    color: #333;
    background-color: #ffffff;
    background-image: none;
    -ms-word-break: normal;
    word-break: normal;
    border-radius: 0px;
    position: relative;
}

.dropdown-content {
    position: relative;
}

.dropdown-content:after {
    content: "\f107";
    font-family: FontAwesome;
    right: 0px;
    color: #fff;
    top: 1px;
    padding: 0 0 2px;
    position: absolute;
    pointer-events: none;
    background-color: #aaa9a9;
    width: 42px;
    height: 42px;
    text-align: center;
    line-height: 42px;
    font-size: 30px;
}

.select-items div,
.select-selected {
    text-align: left;
    padding: 10px 16px;
    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;
    user-select: none;
}

.select-selected {
    background-color: transparent !important;
    height: 42px !important;
    line-height: 42px !important;
    border-radius: 4px !important;
    border-bottom: 2px solid !important;
    border-left: unset !important;
    border-right: unset !important;
    border-top: unset !important;
    color: #aaa9a9 !important;
    padding: 0 8px !important;
    width: 100% !important;
}

label.form-control {
    width: 100%;
}

.select-selected:after {
    position: absolute;
    content: "";
    top: 0px;
    right: 0px;
    width: 50px;
    height: 50px;
    border: 0px solid transparent;
    border-color: #fff transparent transparent transparent;
}

.select-items div:hover,
.same-as-selected {
    background-color: rgba(0, 0, 0, 0.1);
}

.select-selected.select-arrow-active:after {
    border-color: transparent transparent #fff transparent;
    top: 7px;
}

.select-items {
    position: absolute;
    background-color: rgb(255, 255, 255, 0.9);
    top: 100%;
    left: 0;
    right: 0;
    z-index: 9;
    border: 1px solid #cccccc;
    overflow-x: hidden;
    overflow-y: auto;
    height: 60vh;
    height: 200px;
    background-color: #fff;
    display: none;
}

.select-items.show {
    display: block;

}

.form-group input.form-control.txtPhone {
    color: #aaa9a9;
    width: 100%;
}

.iti--separate-dial-code .iti__selected-flag {
    background-color: rgba(0, 0, 0, 0.05);
    border: none !important;
    outline: none;
}

/**********login-style**************/

.logo-img {
    text-align: center;
    margin-bottom: 30px;
}

.logo-img img {
    max-width: 300px;
}

.login-title h1 {
    text-transform: capitalize;
    text-align: center;
    font-size: 30px;
    margin-top: 0;
    margin: 0;
    padding: 0 0 30px;
    color: #000;
    line-height: 41px;
    font-weight: 400;
}

.login-outer {
    padding: 30px 30px;
}

.login-outer {
    width: 100%;
    max-width: 500px;
    margin: 10px auto;
    box-shadow: 0px 0px 6px 0px rgb(102 104 106 / 60%);
    padding: 30px 30px;
}

.login-outer input.form-control {
    border: 1px solid #ced4da;
    outline: none !important;
    box-shadow: none !important;
    font-size: 16px;
    height: 42px;
    line-height: 42px;
    padding: 0 8px;
    background-color: #e8ecf07a;
    border-radius: 4px;
    border-bottom: 2px solid;
    color: #495057;
}

.login-btn input.btn.btn-primary {
    background-image: linear-gradient(to top, #f0131b, #0d1f7c);
    font-size: 18px;
    color: #fff;
    width: 100%;
    max-width: 100%;
    display: block;
    text-align: center;
    height: 42px;
    line-height: 42px;
    text-transform: unset;
    margin: 0 auto;
    border: 1px solid;
    background-image: linear-gradient(to top, #3423b1, #0284e8);
}

.form-checkbox {
    display: flex;
    margin-bottom: 30px;
    align-items: center;
    justify-content: space-between;
}

.form-checkbox input[type="checkbox"] {
    background-color: transparent;
    width: 20px;
    height: 20px;
}

.form-checkbox h4 {
    font-size: 16px;
    color: #495057;
    padding-left: 15px;
    margin: 0;
    width: 100%;
    max-width: 260px;
}

.form-checkbox p {
    color: #0284e8;
    margin: 0;
    font-size: 16px;
}

.login-outer .form-group label {
    margin-bottom: 15px;
    display: inline-block;
    padding-left: 8px;
    text-transform: capitalize;
}

.form-group span {
    color: #f0131b;
    padding-left: 3px;
}

.login-outer .form-group label {
    margin-bottom: 15px;
    display: inline-block;
    padding-left: 8px;
    text-transform: capitalize;
    font-size: 16px;
    color: #495057;
}

.form-group {
    margin-bottom: 15px;
}

.checkbox-left {
    display: inline-flex;
}

.d-none {
    display: none !important;
}

ul.list-unstyled {
    list-style: none;
    padding: 0 8px;
    color: red;
    font-size: 13px;
    position: absolute;
    top: -6px;
}

label#datepicker-error {
    color: red;
    font-size: 12px;
}

div#message_pass {
    font-size: 12px;
}

.help-block.with-errors {
    position: relative;
}

.sign-up-outer .form-group {
    margin-bottom: 30px;

}

/*******************admin-login-wrap********************/
.admin-login-wrap {
    padding: 50px 0;
}

.admin-login-outer {
    padding: 40px 0;
    /* width: 100%; */
    /* max-width: 800px; */
    /* margin: 0 auto; */
}

.admin-login-wrap .row {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    box-shadow: 0px 0px 6px 0px rgb(102 104 106 / 60%);
    padding: 40px 15px;
}

.admin-form {
    margin-bottom: 30px;
}

.admin-search-form input.form-control {
    border: 1px solid #ced4da;
    /* text-transform: capitalize; */
    outline: none !important;
    box-shadow: none !important;
    font-size: 16px;
    height: 42px;
    line-height: 42px;
    padding: 0 8px;
    /* background-color: #e8ecf07a; */
    border-radius: 4px;
    /* border-bottom: 2px solid; */
    /* color: #495057; */
    position: relative;
    width: 100%;
}

.admin-login-wrap .btn-wrap .row {
    box-shadow: unset;
    padding: 0;
}

.btn-wrap .second li {
    display: inline-block;
    padding: 0 0px;
    width: 100%;
}

.admin-search-form span {
    position: absolute;
    top: 10px;
    right: 30px;
}

.admin-search-form i.fa {
    color: #aaa9a9;
    font-size: 16px;
}

.admin-login-wrap .form-group {
    margin-bottom: 30px;
}

.admin-login-wrap select.select-selected.form-control {
    outline: none;
    box-shadow: none;
    height: 42px;
    line-height: 42px;
}

.admin-login-wrap .form-control {
    outline: none;
    box-shadow: none;
    border-radius: 0px !important;
    height: 42px;
    line-height: 42px;
    padding: 0 8px;
    border: 1px solid #aaa9a9;
}

.date span.validity {
    padding: 0;
}

.btn-wrap li {
    display: inline-block;
    padding: 0 0px;
}

.btn-wrap li a {
    font-size: 18px;
    text-transform: uppercase;
    color: #495057;
    text-decoration: none;
}

.btn.btn-primary {
    font-size: 18px;
    color: #fff;
    width: 100%;
    max-width: 214px;
    display: block;
    text-align: center;
    height: 42px;
    /*line-height: 42px;*/
    text-transform: unset;
    margin: 0 auto;
    border: 1px solid;
    background-image: linear-gradient(to top, #3423b1, #0284e8);
}

.btn-wrap a.btn.btn-primary {
    border: none;
    width: 100%;
    max-width: 375px;
    min-width: 86px;
    background-color: transparent;
    color: #fff;
    padding: 0 0;
    text-transform: uppercase;
    height: 42px;
    line-height: 42px;
    border-radius: 0px;
    background-image: linear-gradient(to top, #3423b1, #0284e8);
    padding: 0px 10px 0px 10px;
}

.btn-wrap a.btn.btn-primary:hover {
    background: #3423b1;
    color: #ffeb3b;
    border-color: #ffeb3b;
}

.btn-wrap ul.second {
    text-align: left;
    display: inline-block;
    margin: 0;
    width: 100%;
    padding: 0;
}

.btn-wrap ul.first {
    display: contents;
}

.first input.btn.btn-primary.export-btn {
    border: none;
    width: 100%;
    max-width: 375px;
    min-width: 86px;
    background-color: transparent;
    color: #fff;
    padding: 0 0;
    text-transform: uppercase;
    height: 42px;
    line-height: 42px;
    border-radius: 0px;
    background-image: linear-gradient(to top, #3423b1, #0284e8);
}

/*************tabal-wraap**************/
.tabal-wraap table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    border: 1px solid #ddd;
}

.tabal-wraap th,
td {
    text-align: center;
    padding: 8px;
    border-right: 1px solid #ddd;
}

.tabal-wraap tr {
    border: 1px solid #ddd;
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, .05);
}

.tabal-wraap tr {
    border: 1px solid #ddd;
}

/**.tabal-wraap tbody tr:hover {
    background-color: rgb(2, 132, 232, 0.9);
    color: #fff;
}**/
.dataTable a {
    color: #747474;
}

.dataTable a:hover {
    color: #747474;
}

/**.tabal-wraap tbody tr:hover td a{
    color: #fff;
}**/
.dataTables_wrapper div.dataTables_paginate ul.pagination {
    margin: 2px 0;
    white-space: nowrap;
    justify-content: flex-end;
    outline: none !important;
}

.page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #007bff;
    background-color: #fff;
    border: 1px solid #dee2e6;
    outline: none !important;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
    outline: none !important;
    background-image: linear-gradient(to top, #3423b1, #0284e8);
}

.dataTables_filter input.form-control.form-control-sm {
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    height: 38px;
    line-height: 38px;
}

.pagination li {
    display: inline-block;
}

div#example_wrapper {
    position: relative;
    /*  overflow: auto; */
    width: 100%;
    padding-bottom: 30px;
}

#example_paginate {
    padding: 30px 0 0;
}

div#example_info {
    padding: 30px 0;
}

/*************thank-style******************/

.icon-images {
    text-align: center;
    margin-bottom: 40px;
}

.icon-images img {
    width: 100%;
    max-width: 200px;
}

.thank-outer {
    width: 100%;
    max-width: 660px;
    margin: 0 auto;
    background-color: #fff;
    padding: 40px 0px;
}

.thank-title h1 {
    font-size: 36px;
    color: #000;
    text-transform: uppercase;
    font-weight: 700;
    margin: 0;
    line-height: 41px;
    padding-bottom: 15px;
    letter-spacing: 0px;
    text-align: center;
}

.thank-title p {
    color: #000;
    text-align: center;
    font-size: 16px;
    margin: 0;
    padding-bottom: 20px;
}

.thank-btn a.btn.btn-primary {
    padding: 0 0;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
}

.social-icon li {
    display: inline-block;
    padding: 0 5px;
}

.social-icon ul {
    text-align: center;
}

.thank-btn {
    margin-bottom: 40px;
}

.social-icon a {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    background-color: #000;
    border-radius: 4px;
    color: #fff;
    font-size: 20px;
}

.social-icon a:hover {
    background-color: #0284e8;
    color: #fff;
}

/**************activation-email*********************/

.activation-email h2.fusion-responsive-typography-calculated {
    text-align: center;
    padding-bottom: 40px;
    font-size: 24px;
    font-weight: 600 !important;
    position: relative;
}

.activation-email h2.fusion-responsive-typography-calculated:after {
    position: absolute;
    top: 50px;
    left: 0;
    right: 0;
    width: 60px;
    height: 3px;
    background-color: #ffeb3b;
    content: "";
    margin: 0 auto;
}

/**************reset-password-style*********************/
.reset-password-section .reset-form {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    padding: 30px;
}

.reset-password-section form#resetpass {
    box-shadow: 0px 0px 6px 0px rgb(102 104 106 / 60%);
    padding: 30px;
}

.reset-password-section .breadcrumb-inner {
    background-color: #e8ecf07a;
    padding: 8px 15px;
    border-left: 4px solid;
}

.reset-password-section p.pass-text {
    padding: 0 15px;
    font-size: 18px;
    margin-bottom: 0;
}

.reset-password-section .form-group i.fa {
    position: absolute;
    top: 10px;
    left: 7px;
}

.password-icons i.fa {
    top: -35px !important;
}

.password-icons2 i.fa {
    top: -35px !important;
}

.reset-form input {
    background-color: #e8ecf07a !important;
    border-bottom: 2px solid #000 !important;
    padding-left: 30px !important;
    border: 1px solid #ced4da;
    outline: none !important;
    box-shadow: none !important;
    height: 42px !important;
    line-height: 42px;
    padding: 0 8px;
    border-radius: 4px !important;
}

.reset-password-section input#rest_pass {
    border: none !important;
}

.lost-password-section .lost-pass-form {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    padding: 30px;
}

.lost-password-section form#lostpass {
    box-shadow: 0px 0px 6px 0px rgb(102 104 106 / 60%);
    padding: 30px;
}

.lost-password-section .breadcrumb-inner {
    background-color: #e8ecf07a;
    padding: 8px 15px;
    border-left: 4px solid;
}

.lost-pass-form p {
    padding: 0 15px;
    font-size: 18px;
    margin-bottom: 0;
}

.lost-pass-form i.fa {
    position: absolute;
    left: 8px;
    top: 10px;
}

.lost-password-section input {
    background-color: #e8ecf07a !important;
    border-bottom: 2px solid #000 !important;
    padding-left: 30px !important;
    border: 1px solid #ced4da;
    outline: none !important;
    box-shadow: none !important;
    line-height: 42px;
    padding: 0 8px;
    border-radius: 4px !important;
}

.lost-password-section input#submit {
    border: none !important;
}

.reset-form .form-group {
    margin-bottom: 30px;
    /* display: inherit; */
    align-items: center;
    position: relative;
    width: 100%;
    display: inline-block;
}

.lost-password-section .form-group {
    position: relative;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

/************my account-style*****************/
.myaccount-wrap {
    padding: 50px 0;
    position: relative;
}

.myaccount-outer {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}

.myaccount-header {
    display: flex;
    justify-content: space-between;
    position: relative;
}

.edit-btn {
    position: absolute;
    top: 10px;
    right: 0;
}

.edit-btn a {
    width: 100%;
    max-width: 100px;
    border: 2px solid #747474;
    height: 107px;
    padding: 5px 10px;
    color: #747474;
    font-size: 16px;
}

.title-text h2 {
    font-size: 26px;
    text-transform: capitalize;
    margin-bottom: 30px;
}

.mob-number h1 {
    font-size: 26px;
    text-align: left;
    text-transform: capitalize;
    line-height: 41px;
}

.mob-number a {
    font-size: 20px;
    text-transform: none;
    padding-left: 0px;
    text-decoration: underline;
    color: #0284e8;
}

.general-information h1 {
    text-align: left;
    font-size: 26px;
    /*border-bottom: 2px solid #ddd;*/
    line-height: 30px;
    margin-bottom: 30px;
    padding-bottom: 20px;
    text-transform: capitalize;
}

.general-information li {
    color: #747474;
    font-size: 16px;
    text-transform: capitalize;
    margin-bottom: 30px;
    display: flex;
    border-bottom: 1px solid;
    padding-bottom: 15px;
    margin-right: 50px;
}

.general-information span {
    color: #000;
    font-size: 18px;
    padding-left: 28px;
    width: 50%;
}

.general-information ul {
    width: 30%;
}

.general-information ul {
    width: 50%;
    float: left;
    margin: 29px 0;
    padding-left: 0;
}

.information {
    width: 50%;
}

.alert {
    text-align: center;
    text-transform: capitalize;
}

.fusion-mobile-menu-design-modern .fusion-mobile-menu-text-align-left .fusion-open-submenu {
    outline: none;
}

.fusion-mobile-menu-icons a:after,
.fusion-mobile-menu-icons a:before {
    color: #0284e8 !important;
}

.back-btn {
    position: absolute;
    top: 0;
    right: 40px;
}

.back-btn a.btn.btn-primary {
    width: 100%;
    max-width: 200px;
    min-width: 200px;
}

.back-btn a.btn.btn-primary:hover {
    background: #3423b1;
    color: #ffeb3b;
}

.sign-up-outer textarea#remarks {
    width: 100%;
    border-bottom: 2px solid #aaa9a9;
    border-left: unset;
    border-right: unset;
    border-top: unset;
}

.sign-btn {
    margin-top: 40px;
}

.sign-up-form-wrap .back-btn {
    position: relative;
    /* top: 70px; */
    /* right: 20px; */
    float: right;
}

/*********sidebar-css*************/
.myaccount-sidebar {
    background-color: #e8ecf07a;
    padding: 30px 0px;
    height: 68pc;
    ;
}

.sidebar-title h1 {
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 0px;
    padding-bottom: 20px;
    text-transform: uppercase;
    text-align: center;
    margin-top: 0;
}

.myaccount-menu ul {
    padding-left: 0;
    margin: 0;
}

.myaccount-menu {
    padding: 0 0px;
}

.myaccount-menu li {
    display: block;
}

.myaccount-menu a {
    color: #495057;
    font-size: 18px;
    text-transform: capitalize;
    text-decoration: none;
    padding: 10px 30px;
    display: block;
    border-bottom: 1px solid #ddd;
}

.myaccount-menu a:hover {
    background-image: linear-gradient(to top, #3423b1, #0284e8);
    color: #fff;
}

.sidebar-title {
    padding: 0 15px;
    border-bottom: 2px solid #ddd;
}

.change_pass .myaccount-sidebar {
    background-color: #e8ecf07a;
    padding: 30px 0px;
    height: 30pc;
}

.change_pass input {
    background-color: #e8ecf07a !important;
    border-bottom: 2px solid #000 !important;
    padding-left: 8px !important;
    border: 1px solid #ced4da;
    outline: none !important;
    box-shadow: none !important;
    line-height: 42px;
    padding: 0 9px;
    height: 42px !important;
    border-radius: 4px !important;
    text-transform: capitalize;
    border-bottom: 2px solid #aaa9a9 !important;
}

.change_pass input#update_pass {
    border: none !important;
}

.back-btn li {
    display: block;
}

.back-btn ul {
    margin: 0;
    padding: 0;
}

.sign-up-outer .form-group br {
    display: none;
}






/*****************responsive-style*********************/
@media (max-width: 1400px) {

    .fusion-header-wrapper .fusion-row,
    .layout-boxed-mode.side-header #boxed-wrapper,
    .layout-boxed-mode.side-header #slidingbar-area .fusion-row,
    .layout-boxed-mode.side-header .fusion-footer-parallax,
    .layout-boxed-mode.side-header>#lang_sel_footer {
        max-width: 1200px !important;
    }

    .myaccount-wrap {
        padding: 40px 0;
    }
}

@media (max-width: 1200px) {
    .sign-up-outer .row {
        width: 100%;
        max-width: 100%;
        /* margin: 0 auto; */
    }

    .sign-up-outer {
        padding: 0px 0;
    }

    .container {
        width: 100% !important;
        max-width: 1170px;
    }

    .thanks-wrap {
        margin-top: 0;
    }
}

@media (max-width: 1024px) {}

@media (max-width: 991px) {
    .site-breadcrumb.bg-style {
        padding: 170px 0;
    }

    #main>.fusion-row {
        display: block !important;
        flex-wrap: wrap;
    }

    .fusion-mobile-menu-icons {
        top: 20px;
    }

    div#example_info {
        padding: 0px 0;
    }

    #example_paginate {
        padding: 0px 0 0;
    }

    .btn-wrap li {
        display: inline-block;
        padding: 0 0px;
        margin-bottom: 15px;
        width: 30%;
        text-align: left;
        padding-left: 0;
    }

    .btn-wrap ul.second {
        text-align: center;
        display: contents;
    }

    .admin-login-wrap {
        padding: 0px 0;
    }

    .change_pass .myaccount-sidebar {
        height: auto;
    }

    .myaccount-sidebar {
        height: auto;
        margin-bottom: 30px;
    }

    .myaccount-wrap [class^="col-"] {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .myaccount-wrap {
        padding: 0px 0;
    }

}

@media (max-width: 767px) {
    #main {
        padding-bottom: 0px !important;
    }

    .sign-btn {
        margin-top: 50px;
    }

    .site-breadcrumb.bg-style {
        padding: 125px 0;
    }

    .fusion-logo img {
        width: 100%;
        max-width: 250px;
    }

    .fusion-mobile-menu-icons {
        top: 10px;
    }

    .login-outer {
        padding: 30px 15px;
    }

    .activation-email {
        padding-bottom: 50px;
    }

    .general-information ul {
        width: 100%;
        float: left;
        margin: 0px 0;
        padding-left: 0;
    }

    .myaccount-wrap {
        padding: 0px 0 40px;
    }

    div#example_info {
        padding: 30px 0;
    }

    div#example_length {
        margin-bottom: 30px;
        text-align: left;
    }

    div#example_filter {
        margin-bottom: 30px;
        text-align: left;
    }

    .login-outer {
        margin: 30px auto;
    }

    .page-template-template-view-member-php .back-btn {
        position: absolute;
        top: 130px;
        right: auto;
        left: 0;
        margin: 0 auto;
    }

    .page-template-template-view-member-php .myaccount-wrap .title-text {
        padding-bottom: 150px;
    }

    .page-template-template-view-member-php .back-btn li {
        display: inline-block;
        margin-bottom: 15px;
    }

    .general-information ul {
        width: 100% !important;
    }

    .general-information li {
        margin-right: 0px !important;
    }

    .general-information span {
        padding-left: 0px !important;
    }

}

@media (max-width: 600px) {
    .form-checkbox h4 {
        width: auto;
    }

    .form-checkbox p {
        padding-left: 0px;
    }

    .form-checkbox {
        display: block;
    }

    .login-outer .row {
        padding: 0px 0px;
    }

    /* .sign-up-form-wrap .back-btn {
        position: absolute;
        top: 50px;
        right: 0;
        left: 0;
        margin: 0 auto;
    } */

    .sign-up-form-title h1 {
        padding: 0 0 40px;
        line-height: 31px !important;
    }

    .sign-up-form-title {
        margin-bottom: 80px;
    }

}

@media (max-width: 480px) {
    .site-breadcrumb.bg-style {
        padding: 145px 0;
    }

    .form-checkbox h4 {
        padding-left: 8px;
    }

    .logo-img img {
        max-width: 200px;
    }

    .activation-email h2.fusion-responsive-typography-calculated:after {
        top: 80px;
    }

    .activation-email h2.fusion-responsive-typography-calculated {
        font-size: 24px !important;
    }

    .reset-password-section .reset-form {
        padding: 4px 0px 30px;
    }

    .reset-password-section p.pass-text {
        font-size: 16px;
    }

    .lost-password-section .lost-pass-form {
        padding: 30px 0px;
    }

    .lost-password-section p {
        font-size: 16px;
    }

    .mob-number a {
        padding-left: 0px;
        display: block;
    }

    .fusion-logo img {
        max-width: 200px;
    }

    .reset-password-section form#resetpass {
        padding: 30px 10px 0;
    }

    .btn-wrap li {
        display: block;
        padding: 0 0px;
        margin-bottom: 20px;
        width: 100%;
    }

    div.dataTables_wrapper div.dataTables_length,
    div.dataTables_wrapper div.dataTables_filter,
    div.dataTables_wrapper div.dataTables_info,
    div.dataTables_wrapper div.dataTables_paginate {
        text-align: left !important;
    }

    div#example_info {
        text-align: center !important;
        margin-bottom: 30px;
        width: 100%;
    }

    div#example_info {
        padding: 30px 0 0;
    }

    #example_paginate {
        padding: 0px 0 0px;
    }

    div.dataTables_wrapper div.dataTables_paginate ul.pagination {
        justify-content: left !important;
        width: 100%;
        padding-left: 10px;
    }

    .admin-search-form input.form-control {
        padding-right: 30px;
        font-size: 14px !important;
    }

    .admin-search-form span {
        position: absolute;
        top: 10px;
        right: 25px;
    }

    .general-information li {
        margin-right: 0px;
    }

    /* .sign-up-form-wrap .back-btn {
        top: 70px;
    } */

    .sign-up-form-title h1 {
        padding: 0 0 40px;
        line-height: 31px !important;
        font-size: 24px !important;
    }

    .page-template-template-view-member-php .back-btn {
        top: 100px;
        left: 10px;
    }

    .page-template-template-view-member-php .myaccount-wrap .title-text {
        padding-bottom: 190px;
    }

    .mob-number a {
        font-size: 18px;
    }
}

@media (max-width: 350px) {
    .thank-title h1 {
        font-size: 24px !important;
        line-height: 31px !important;
    }

    .activation-email h2.fusion-responsive-typography-calculated {
        font-size: 22px !important;
    }

    .lost-password-section form#lostpass {
        padding: 30px 10px;
    }

    .general-information span {
        font-size: 16px;
        padding-left: 0px;
    }

    .information {
        width: auto;
    }

    .general-information li {
        font-size: 15px;
        display: flex;
    }

    .admin-search-form input.form-control {
        padding-right: 30px;
    }

    .mob-number a {
        font-size: 16px;
    }
}





a.button8 {
    display: inline-block;
    padding: 0.2em .45em;
    margin: 0.1em;
    box-sizing: border-box;
    text-decoration: none;
    font-family: 'Segoe UI', 'Roboto', sans-serif;
    font-weight: 400;
    background-image: linear-gradient(to top, #3423b1, #0284e8);
    text-align: center;
    position: relative;
    font-size: 15px;
    color: #fff;
    width: 100%;
    max-width: 150px;
    text-align: center;
    height: 42px;
    text-transform: unset;
    border: unset;
    line-height: 33px;
    border-radius: 4px;
}

a.button8:hover {
    background: #3423b1;
    color: #ffeb3b;
    border-color: #ffeb3b;
}

a.button8:active {
    background-color: #999999;
}

@media all and (max-width:30em) {
    a.button8 {
        display: block;
        margin: 0.2em auto;
    }
}